<?
include("config.php");

$sql = mssql_query("SELECT DISTINCT 
AccountCharacter.GameIDC, 
memb_stat.ServerName, memb_stat.ServerName, 
memb_stat.IP, memb_stat.ConnectTM, 
memb_stat.DisConnectTM 
from 
Memb_stat 
join 
AccountCharacter 
on 
Memb_stat.memb___id = AccountCharacter.ID 
collate Latin1_general_CI_AS 
where Memb_stat.connectstat = 1");
?>

<html>
<head>
<script language="JavaScript1.2">
var display_url=0
function showmenuie5(){
var rightedge=document.body.clientWidth-event.clientX
var bottomedge=document.body.clientHeight-event.clientY
if (rightedge<ie5menu.offsetWidth)
ie5menu.style.left=document.body.scrollLeft+event.clientX-ie5menu.offsetWidth
else
ie5menu.style.left=document.body.scrollLeft+event.clientX
if (bottomedge<ie5menu.offsetHeight)
ie5menu.style.top=document.body.scrollTop+event.clientY-ie5menu.offsetHeight
else
ie5menu.style.top=document.body.scrollTop+event.clientY
ie5menu.style.visibility="visible"
return false
}
function hidemenuie5(){
ie5menu.style.visibility="hidden"
}
function highlightie5(){
if (event.srcElement.className=="menuitems"){
event.srcElement.style.backgroundColor="highlight"
event.srcElement.style.color="white"
if (display_url==1)
window.status=event.srcElement.url
}
}
function lowlightie5(){
if (event.srcElement.className=="menuitems"){
event.srcElement.style.backgroundColor=""
event.srcElement.style.color="black"
window.status=''
}
}
function jumptoie5(){
if (event.srcElement.className=="menuitems")
window.location=event.srcElement.url
}
</script>
<title>Untitled Document</title>
</head>
<body bgcolor="#000000" text="#FFFFFF" onLoad="hidemenuie5()">
<table width="100%" height="100%" border="0" cellpadding="0" cellspacing="0">
  <!--DWLayoutTable-->
  <tr>
    <td width="409" height="51">&nbsp;</td>
    <td width="237" align="center" valign="middle" bgcolor="#000000"><table width="237" border="1" cellpadding="0" cellspacing="0" bordercolor="#ECECEC" bgcolor="#000000">
        <!--DWLayoutTable-->
        <tr>
          <td width="233" height="21" colspan="2"><div align="center" class="style2">Usuarios
              online!</div></td>
        </tr>
        <?
		while($row=mssql_fetch_array($sql)){
		echo "<tr>";
        echo "<td colspan=2 bgcolor=#000000 class=style1>".$row['GameIDC']."</td>";
        echo "</tr>";
		}
		?>
        <tr class="style1">
          <td height="26" colspan="2" bgcolor="#000000"><div align="center">
              <input name="Button" type="button" class="campos" value="Atualizar" onClick="javascript:window.location='online.php'">
          </div></td>
        </tr>
        <tr>
          <td height="2"></td>
          <td></td>
        </tr>
    </table>
    </td>
  <td width="331">&nbsp;</td>
  </tr>
  <tr>
    <td height="467">&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
<!--[if IE]>
<div id="ie5menu" onMouseover="highlightie5()" onMouseout="lowlightie5()" onClick="jumptoie5()">
<div class="menuitems" url="javascript:history.go(0)">Atualizar</div>
<div class="menuitems" url="javascript:history.go(-1)">Voltar</div>
<div class="menuitems" url="info.php">Principal</div>
</div>
<![endif]-->
<script language="JavaScript1.2">
document.oncontextmenu=showmenuie5
if (document.all&&window.print)
document.body.onclick=hidemenuie5
</script>
</table>
</body>
</html>
